Faut-il mettre à jour TLS sur tous les sites web destinés aux clients finaux ?

Oui. L'utilisation de TLS 1.0 pour protéger les données ou les pages de transaction n'est plus conforme au standard PCI DSS depuis le 30 juin 2018.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 1 sur 1